Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8128 - Bad Refresh Rate using ATI AIW Pro AGP OEM and XF86_Mach64
Summary: Bad Refresh Rate using ATI AIW Pro AGP OEM and XF86_Mach64
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-03 04:54 UTC by iceman
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-29 20:39:04 UTC


Attachments (Terms of Use)

Description iceman 2000-01-03 04:54:14 UTC
I have an ATI All-in-Wonder Pro, AGP OEM.

It seems that I does not recognize the firmware version of my card (OEM)
and it sends the wrong vRefresh Rate. (For example, if you set it at 80hz,
the card will set the monitor to 40hz.)

I have tried with other monitor drivers and monitors, and I have discarded
the monitors as the source of the problem.

RedHat 6.1 with the latest version of XFree86 and XF86_Mach64.

It used to work with the RedHat 5.0 CD.

Comment 1 Preston Brown 2000-02-04 04:42:59 UTC
you are going to have to be much more specific, including the modeline that is
in use, etc. etc.

Comment 2 Preston Brown 2000-02-29 20:39:59 UTC
closed due to lack of additional feedback.  Please reopen if you have more
pertinent information.


Note You need to log in before you can comment on or make changes to this bug.